Subject: Re: Cygwin and other open source licenses
From: Marcel Telka <[email-masked]>
To: Kasper Nielsen <[email-masked]>
Cc: [email-masked]
Date: Tue, 4 Mar 2003 11:15:15 +0100

> Hi,
> 
> I was just browsing Slashdot and came across this interview with 
> Professor Eben Moglen. (see below)
> I'm currently doing a project at my university that uses the
> cygwin.dll 
> for windows compatibility.
> My project is licensed under some special open source university
> license 
> like most universities has.
> However after having read the interview it seems to me that I'm 
> violating the license by not using the GPL for my work but some other 
> open source license with my university requires.
> Am I right?

If you want to distribute your software in source code form only and
sources for cygwin1.dll are not a part of the distribution, then you are
free to chose any license you want (including proprietary) for your
software.

-- 
+-------------------------------------------+
| Marcel Telka   e-mail:   [email-masked]  |
|                homepage: http://telka.sk/ |
|                jabber:   [email-masked] |
+-------------------------------------------+

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/